[grsec] gradm2 2.0.1 and grsec 2.0.1 bug with enabling RBAC

Peter S. Mazinger ps.m at gmx.net
Sat Oct 30 15:26:10 EDT 2004

On Sat, 30 Oct 2004, Laszlo 'GCS' Boszormenyi wrote:

> * Peter S. Mazinger <ps.m at gmx.net> [2004-10-30 20:03:10 +0200]:
> > There is some check in sources looking if it is built against 2.4 or 2.6 
> > headers, gradm2 will be ok for the same kernel as the used kernel-headers.
>  The problem is that the whole gradm2 compiled at once, it is not
> possible to compile gradm2 for 2.6, hold it until reboot with 2.4 and
> continue with compiling. I guess I have to add 2.4 kernel headers to the

You do not have to boot the kernel, you should only provide the 
right headers.


Peter S. Mazinger <ps dot m at gmx dot net>           ID: 0xA5F059F2
Key fingerprint = 92A4 31E1 56BC 3D5A 2D08  BB6E C389 975E A5F0 59F2

More information about the grsecurity mailing list